
body {
	font-family: 'NanumGothic';
	font-size:13px;
	background:url(../../images/common/bg_header.gif) 0 0 repeat-x;
}

legend {display:none;}

#header {
	width:1000px;
	height:156px;
	margin:0 auto;
}

#header .logo {
	padding-top:8px;
	float:left;
}

#header .util_area {
	float:right;
	overflow:hidden;
	margin-top:37px;
	width:550px;
}

#header .util_area .search {
	float:left;
	margin-right:15px;
}

#header .util_area .search .input {
	width:121px;
	padding-left:5px;
	height:27px;
	font-size:12px;
	color:#595959;
	vertical-align:top;

}

#header .util_area .search .btn {
	vertical-align:top;
	margin-top:2px;
}

#header .util_area .util_menu {
	padding-top:5px;
}

#header .util_area .util_menu a {
	 font-family: 'Calibri';
	 padding:0 5px;
}

#header .util_area .util_menu a.last {
	padding-right:0;
}

#gnb {
	clear:both;
}

.gnb {
	/* padding: 15px 0 0 0; */
}

.gnb:after{
	content:"";display: block;clear: both;
}

.gnb .depth1_li {
	float:left;	
}

.gnb .depth1_li .depth1_menu {
	display:block;
	box-sizing:border-box;
	width:142px;
	height:70px;
	text-align:center;
	border-right:1px solid #e9e9e9;
	border-left:none;	
	font-size:15px;
	font-family: 'NanumGothic';
	color:#414141;
	line-height:70px;
}

.gnb .depth1_li:first-child .depth1_menu {
	border-left:1px solid #e9e9e9;
}

.gnb .depth1_li:hover  .depth1_menu {
	color:#0072bc;
}

.gnb_depth2 {
	width:100%;
	height:310px;
	border-top:1px solid #8dc644;
	border-bottom:1px solid #8dc644;
	position:absolute;
	top:153px;
	left:0;
	background:#fff;
	display:none;
	z-index:9999;
}

#gnb:hover .gnb_depth2 {
	display:block;
}

.gnb_depth2 .gnb_inner {
	width:1000px;
	margin:0 auto;
}

.gnb_depth2 .gnb_inner .depth2_ul {
	box-sizing:border-box;
	width:142px;
	padding-left:10px;
	padding-right: 10px;
	height:310px;
	border-right:1px solid #e9e9e9;
	float:left;
}

.gnb_depth2 .gnb_inner .depth2_ul:first-child {
	border-left:1px solid #d9d9d9;
}

.gnb_depth2 .gnb_inner .depth2_ul li {
	padding-top:15px;
}

.gnb_depth2 .gnb_inner .depth2_ul li a {
	color:#333;
	font-size: 12px;
	letter-spacing:-0.075em;
}

.gnb_depth2 .gnb_inner .depth2_ul li a:hover  {
	color:#000;
	text-decoration:underline;
}

#container {
	width:1000px;
	margin:20px auto 0;
}

#footer {
	height:146px;
	width:100%;
	min-width:1000px;
	background:url(../../images/common/bg_footer.gif) 0 0 repeat-x;
	position:relative;
}

#footerInner {
	width:1000px;
	height:146px;
	margin:0 auto;
	background:url(../../images/common/logo_f.gif) 9px 69px no-repeat;
}

#footerInner .txt_link {
	text-align:right;
	color:#676767;
	padding-top:13px;
	margin-bottom:25px;
}

#footerInner .txt_link a {
	color:#676767;
	font-size:12px;
}

#footerInner .copyright {
	color:#6c6c6c;
	line-height:20px;
	padding-left:215px;
}

.contensArea {
	overflow:hidden;
	margin-top:20px;
}

#lnb {
	float:left;
	width:205px;
}

#lnb .title {
	height:57px;
	background:#3175cf;
	color:#fff;
	font-family: 'NanumGothic';
	font-size:20px;
	padding-left:20px;
	line-height:2.8em;
	margin-bottom:10px;
}

.lnb {
	border:1px solid #ededed;
	border-bottom:none;
}

.lnb li {}

.lnb li a {
	font-family: 'NanumGothic';
	display:block;
	padding:15px 0 15px 30px;
	border-bottom:1px solid #ededed;
	color:#555;
	background:url(../../images/common/bg_lnb.gif) 20px 20px no-repeat;
}

.lnb li a:hover {
	color:#3086d0;
	background:#f7f7f7 url(../../images/common/bg_lnb_on.gif) 20px 20px no-repeat;
}

.contents {
	float:right;
	width:767px;
}

select , input {border:1px solid #ccc;}

input[type='image'] {border:none;}

p {line-height:22px;}

.kakao{
	float:right;
}